SnowLuma
API reference扩展

重命名闪传文件

POST
/rename_flash_file

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/rename_flash_file" \  -H "Content-Type: application/json" \  -d '{    "fileset_id": "string",    "new_name": "string"  }'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?